2019-06-25 03:23 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002373NetSurf[All Projects] Generalpublic2016-02-16 14:34
ReporterHarriet Bazley 
Assigned ToMichael Drake 
SeverityminorReproducibilityalways 
StatusclosedResolutionfixed 
PlatformARMOSRISC OSOS Version5.19
Product Version3.4 
Target VersionFixed in Version3.4 
Summary0002373: Page cannot be scrolled
DescriptionThe page http://www.biographile.com/how-stephen-kings-childhood-writing-trick-turned-into-our-treat/51715/?ref=5E0D8A769283
displays no scrollbar, and the content is simply truncated by the edge of the work area - resizing the page will reveal more content up to the limits of the screen height.

Giving the page background the input focus and using the arrow keys to scroll up/down doesn't work either.
Additional InformationIyonix Aria, RISC OS 5.20
TagsNo tags attached.
Fixed in CI build #3035
Reported in CI build #3044
URL of problem pagehttp://www.biographile.com/how-stephen-kings-childhood-writing-trick-turned-into-our-treat/51715/?ref=5E0D8A769283
Attached Files

-Relationships
+Relationships

-Notes
Daniel Silverstone

~0001009

Daniel Silverstone (administrator)

We think this is overflow-x being treated as overflow
Harriet Bazley

~0001015

Harriet Bazley (reporter)

I'm also seeing this on the https://www.fanfiction.net/stats/story_eyes.php issue from bug 2364 - the page now renders on Netsurf dev version 3043, but has no scrollbar.
Harriet Bazley

~0001017

Harriet Bazley (reporter)

Last edited: 2015-11-01 13:10

View 2 revisions

Appears to affect pages generally on this site: see for example https://www.fanfiction.net/u/14096/Alan-Smithee or https://www.fanfiction.net/s/88511/1/

Michael Drake

~0001018

Michael Drake (administrator)

Should be fixed in 3044.
Vincent Sanders

~0001264

Vincent Sanders (administrator)

Confirmed fixed in 3.4 release
+Notes

-Issue History
Date Modified Username Field Change
2015-10-30 00:40 Harriet Bazley New Issue
2015-10-30 14:25 Vincent Sanders Status new => acknowledged
2015-10-30 14:25 Vincent Sanders Product Version => 3.4
2015-10-30 14:25 Vincent Sanders Description Updated View Revisions
2015-10-31 19:13 Daniel Silverstone Assigned To => Michael Drake
2015-10-31 19:13 Daniel Silverstone Status acknowledged => assigned
2015-10-31 19:14 Daniel Silverstone Note Added: 0001009
2015-10-31 19:14 Daniel Silverstone Status assigned => confirmed
2015-10-31 21:06 Michael Drake Fixed in CI build # => 3035
2015-10-31 21:06 Michael Drake Status confirmed => resolved
2015-10-31 21:06 Michael Drake Resolution open => fixed
2015-10-31 21:06 Michael Drake Fixed in Version => 3.4
2015-11-01 12:46 Harriet Bazley Note Added: 0001015
2015-11-01 12:46 Harriet Bazley Status resolved => feedback
2015-11-01 12:46 Harriet Bazley Resolution fixed => reopened
2015-11-01 12:46 Harriet Bazley File Added: story_eyes
2015-11-01 13:08 Harriet Bazley Note Added: 0001017
2015-11-01 13:08 Harriet Bazley Status feedback => assigned
2015-11-01 13:10 Harriet Bazley Note Edited: 0001017 View Revisions
2015-11-01 14:35 Michael Drake Reported in CI build # 3021 => 3044
2015-11-01 14:35 Michael Drake Note Added: 0001018
2015-11-01 14:35 Michael Drake Status assigned => resolved
2015-11-01 14:35 Michael Drake Resolution reopened => fixed
2016-02-16 14:34 Vincent Sanders Note Added: 0001264
2016-02-16 14:34 Vincent Sanders Status resolved => closed
+Issue History